SDL_UpdateRects(3)

NAME
SDL_UpdateRects- Makes sure the given list of rectangles is updated on the given screen.

SYNOPSIS

#include "SDL.h"

void SDL_UpdateRects(SDL_Surface *screen, int numrects, SDL_Rect *rects);

DESCRIPTION

Makes sure the given list of rectangles is updated on the given screen.

This function should not be called while screen is locked.

SEE ALSO

SDL_UpdateRect, SDL_Rect, SDL_Surface, SDL_LockSurface